/*-----------------------------------------------------------------------------------------------Page Главная страница*/
/*----Block ЦЕНЫ НИЖЕ КАЧЕСТВО ВЫШЕ*/
.out-win{
    position: relative;
    border-top: 1px solid #eee;
    padding-top: 30px;
    padding-bottom: 30px;
}
.out-win__zajavka{
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
    background-color: #ff9700;
    border: none;
    padding: 6px;
}
.out-win__zajavka:hover{
    background-color: orange;
    opacity: .6;
}
/*--//Block ЦЕНЫ НИЖЕ КАЧЕСТВО ВЫШЕ*/
/*----Block ПЛАСТИКОВЫЕ ОКНА В ДОМ - ОКНА НА БАЛКОН*/
.in-win{
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
}
.in-win__item-title{
    font-weight: 600;
    text-transform: uppercase;
}
.in-win__item-description{
    color: #7a7a7a;
}
/*--//Block ПЛАСТИКОВЫЕ ОКНА В ДОМ - ОКНА НА БАЛКОН*/
/*----Block ПЛАСТИКОВЫЕ ОКНА НЕСТАНДАРТНЫХ РАЗМЕРОВ*/
.nestandart{
    position: relative;
    background-color: #f4f7fc;
    padding: 50px 0 100px;
}
.nestandart__item{
    position: relative;
    color: #fff;
    background-color: transparent;
    background-image: radial-gradient(at center center,rgba(165,109,255,0.88) 0%,#914cff 100%);
    border-radius: 15px;
    box-shadow: 0 6px 10px 0 #914cff;
    padding-top: 10px;
    padding-bottom: 25px;
}
.nestandart__item-img{
    position: unset;
    min-height: 258px;
    margin-bottom: 20px;
}
.nestandart__item-img img{
    margin: 0 auto;
}
.nestandart__item-text{
    font-weight: 600;
}
.nestandart__item-price{
    font-size: 30px;
    margin-bottom: 0;
}
/*--//Block ПЛАСТИКОВЫЕ ОКНА НЕСТАНДАРТНЫХ РАЗМЕРОВ*/
/*---------------------------------------------------------------------------------------------//Page Главная страница*/